/* CSS Document */

/* Flash Element */
#flashmedia {margin:0 auto 0 auto;width:590px;}


body {background-color:#eeeeee; font-family:Arial, Helvetica, sans-serif;}

a {
text-decoration:none;
color:#333333;
font-weight: 400;
font-style:normal;
}


a:hover {text-decoration: underline; }
	
#header input {
font-size:11.5px;
font-style:italic;
color: #999999;
}

.esubBtnLarge { margin:0; padding:0; color:#333; width:60px;}
	
img {border:none;}
img a {border:none;}


#wrapper {
margin:0 auto 0 auto;
width:930px; 
background-color:#fff;
font-size: 10.5px;
}


#header {
margin:0 auto 0 auto;
width:930px;
background:white url('/images/header-bg.jpg') top center no-repeat;
}


#topleft { float:left; margin: 10px 0 0 15px;}

#topright {
float:right;
font-size:16px;
margin:20px 15px 0 0;

}

#topright a { text-decoration:none; }


#navs {
margin: 0 auto 0 auto;
width:930px;
background-color:#fff;
}
#nav {
background-image:url('/images/nav4bg2.jpg');
background-repeat:no-repeat;
width: 900px;
margin:0 15px 0 15px;
font-size:11.5px;
color:white;
height:34px;
}

#nav tr {height:34px;}
#nav td a{color:white;}

#nav td{padding:0 0 5px 0;}
#nav a:hover{color:#333333;}

/** Navigation Options  **/
td:hover#latestoffer a {color:black;}
td:hover#latestoffer {
background-image:url('/images/speech100.png'); 
background-repeat:no-repeat;
color:#333333;
vertical-align:middle;
}
td:hover#expect a {color:black;}
td:hover#expect {
background-image:url('/images/speech95.png'); 
background-repeat:no-repeat;
color: #333333;
}

td:hover#askcaptain a {color:black;}
td:hover#askcaptain {
background-image:url('/images/speech100.png'); 
background-repeat:no-repeat;
color: #333333;
}

td:hover#programme a {color:black;}
td:hover#programme {
background-image:url('/images/speech110.png'); 
background-repeat:no-repeat;
color: #333333;
}

td:hover#book a {color:black;}
td:hover#book {
background-image:url('/images/speech132.png'); 
background-repeat:no-repeat;
color: #333333;
}

td:hover#contact a {color:black;}
td:hover#contact {
background-image:url('/images/speech71.png'); 
background-repeat:no-repeat;
color: #333333;
}

td:hover#recommend a {color:black;}
td:hover#recommend {
background-image:url('/images/speech160.png'); 
background-repeat:no-repeat;
color: #333333;
}

#regionTabs{margin:0 0 10px 13px; height:20px !important;}
#regionTabs tr{background-color:#81A4D5; color:#fff;}
#regionTabs a{color:#fff; font-size:13px;}


#navsecondary {

background-image:url('/images/navsecondarybg2.jpg');
background-repeat:no-repeat;
width: 900px;
margin:0 15px 0 15px;
height:30px;
font-size: 11.5px;
color:#81A4D5;
}
#navsecondary a {
color:#81A4D5;
}
#latestoffer2 {height: 26px;}
#expect2 {height: 26px;}
#askcaptain2 {height: 26px;}
#programme2 {height: 26px;}
#book2 {height: 26px;}
#contact2 {height: 26px;}

#leftcol {
float: left;
width: 592px;
margin-left:15px;
padding: 0;
}


#cruiseoffers {
margin: 8px 0 0 0;
}

.offer {
background-image:url('/images/cruisechoicebg2.jpg');
height: 48px ;
width: 280px;
margin: 4px 0 0 6px;
}
.offer a {text-decoration:none;}
.offer a:hover { text-decoration:underline; font-style:normal;}
.offer td {padding-left:8px;}
.offer h3{
margin:0;
padding:0;
color:#333333;
font-size:11px;
}
.offer h2{
margin:0;
padding:0;
font-size:16px;
color:#333333;
}
.pp {font-size:9px; color:#3333333;}
.offer p { 
margin: 2px 0 0 0;
padding:0;
font-size:10px;
color: 444444;
}

#quotes {margin: 5px 0 0 0;}

#rightcol {
float: right;
width:282px;
padding: 0;
margin: 0 15px 5px 0;
background-color:#fff;
}

#voyagesearch {

margin:0;
padding:0;
background-image:url('/images/regions/voyagesearch2.jpg');
background-repeat:no-repeat;
width:281px;
height: 264px;
}

/* voyagesearch not used */
#voyagesearchheader {
margin:0 0 0 0 ;
height:38px;
}
#voyagesearchheader h3 {
color:#FFF;
font-size:16px;

margin: 0;
padding: 6px 0 0 0;
}

#atlas {
width: 281px;
height: 158px;
font-size:14px;
margin:0;
padding:0;
}

#atlastxt {float:left;margin:2px 0 0 10px; position:absolute; color:#FFF;}
#atlasimg {float:left; margin: 0; position:absolute; }
/*#atlasimg {float:left; margin: 20px 25px 0 25px; position:absolute; }*/

#quicksearchwhen {
font-size:14px;
width:266px;
height:28px;
margin:11px 0 0 10px;
padding:0;
}

#atlasNorthAmerica {
position:absolute;
margin: 35px 20px 0 20px;
padding: 0 0 0 0x;
width:241px;
height:105px;
font-size:10px;
background-color:#ffffff;
border:1px solid #333333;
 /* filter:alpha(opacity=80);
 opacity:0.8; */	
}
#atlasNorthAmerica .destinationOptions{font-size:9px;}
#atlasNorthAmerica table { margin:10px 20px 0 20px;  }
#atlasNorthAmerica tr { height:27px;}

#atlasCaribbean {
position:absolute;
margin: 35px 20px 0 20px;
padding: 0 0 0 0x;
width:241px;
height:105px;
font-size:10px;
background-color:#ffffff;
border:1px solid #333333;
 /* filter:alpha(opacity=80);
 opacity:0.8; */
}
#atlasCaribbean .destinationOptions{font-size:9px;}
#atlasCaribbean table { margin:10px 20px 0 20px;  }
#atlasCaribbean tr { height:27px;}

#atlasSouthAmerica {
position:absolute;
margin: 35px 20px 0 20px;
padding: 0 0 0 0x;
width:241px;
height:105px;
font-size:10px;
background-color:#ffffff;
border:1px solid #333333;
/* filter:alpha(opacity=80);
 opacity:0.8; */
}
#atlasSouthAmerica .destinationOptions{font-size:9px;}
#atlasSouthAmerica table { margin:10px 20px 0 20px;  }
#atlasSouthAmerica tr { height:27px;}

#atlasMiddleEast {
position:absolute;
margin: 35px 20px 0 20px;
padding: 0 0 0 0x;
width:241px;
height:105px;
font-size:10px;
background-color:#ffffff;
border:1px solid #333333;
/* filter:alpha(opacity=80);
 opacity:0.8; */
}
#atlasMiddleEast a .destinationOptions{font-size:9px;}
#atlasMiddleEast table { margin:10px 20px 0 20px;  }
#atlasMiddleEast tr { height:27px;}

#atlasEurope {
position:absolute;
margin: 35px 20px 0 20px;
padding: 0 0 0 0x;
width:241px;
height:105px;
font-size:10px;
background-color:#ffffff;
border:1px solid #333333;
/* filter:alpha(opacity=80);
 opacity:0.8; */
}
#atlasEurope a .destinationOptions{font-size:9px;}
#atlasEurope table { margin:10px 20px 0 20px;  }
#atlasEurope tr { height:27px;}

#atlasFarEast {
position:absolute;
margin: 35px 20px 0 20px;
padding: 0 0 0 0x;
width:241px;
height:105px;
font-size:10px;
background-color:#ffffff;
border:1px solid;
/* filter:alpha(opacity=80);
 opacity:0.8; */
} 
#atlasFarEast a .destinationOptions{font-size:9px;}
#atlasFarEast table { margin:10px 20px 0 20px;  }
#atlasFarEast tr { height:27px;}

#atlasAustralasia {
position:absolute;
margin: 35px 20px 0 20px;
padding: 0 0 0 0x;
width:241px;
height:105px;
font-size:10px;
background-color:#ffffff;
border:1px solid;
/* filter:alpha(opacity=80);
 opacity:0.8; */
} 
#atlasAustralasia a .destinationOptions{font-size:9px;}
#atlasAustralasia table { margin:10px 20px 0 20px;  }
#atlasAustralasia tr { height:27px;}


#atlasAfrica {
position:absolute;
margin: 35px 20px 0 20px;
padding: 0 0 0 0x;
width:241px;
height:105px;
font-size:10px;
background-color:#ffffff;
border:1px solid;
/* filter:alpha(opacity=80);
 opacity:0.8; */
} 
#atlasAfrica a .destinationOptions{font-size:9px;}
#atlasAfrica table { margin:10px 20px 0 20px;  }
#atlasAfrica tr { height:27px;}




#quicksearchwhen {
color:#FFF;
font-size:14px;
width:266px;
height:22px;
margin:6px 0 0 10px;
padding:0;
}

#viewresults {
width:280px;
margin:15px 70px 0 70px;
}


#signuptext { font-weight:bold; font-size:14px; color:grey;}
#saveuptotext { font-weight:bold; font-size:15px; color:#333333; }



#newsletter {
background-image:url('/images/latestoffersbg.jpg');
background-repeat:no-repeat;
width:282px;
height:165px;
margin:7px 0 0 0;
padding:3px 0 0 0;
font-size: 11.5px;
}
#newsletter h2 {font-size:13px; color:#7E7E7E; margin:3px 0 0 0;}
#newsletter h3 {font-size:14px; color:#333333; margin:5px 0 0 0;}
#newsletter p {font-size:10.5px; color:#333333; margin:0;}
#newsletter hr {margin:0;color: #CCCCCC;}
#newsletter .inputfield {font-size:font-style:italic; margin:0; width:160px; height:17px; color:#ccc; vertical-align:middle;}
#newsletter .inputsignup {color:#222; height:18px; width:50px; }
.esubBtn { height:20px; width:50px; padding:0; margin:0; font-size:10px;}




#greenerway {
margin: 3px 0 0 0;
background-image:url('/images/greenerwaybg.jpg');
background-repeat:no-repeat;
font-size:10.5px;
height: 122px;
width:282px;
}
#greenerwayheader { font-weight:bold; font-size:13px; color:#333333; margin:0 0 0 2px; }
#greenerwaytext {  font-size:10.5px; color:#333333; margin-left:2px; margin-bottom:5px;}




#introtext {
float:left;
width: 900px;
margin:0 15px 0 15px;
font-size:11.5;
color:#333333;
}


#footer {
width: 900px;
color:#333;
font-size: 10.5px;
margin:0 auto 0 auto;
background:white url('/images/footer-bg.jpg') bottom center no-repeat;
padding:0 15px 10px 15px;
}
#footer td { padding:0 2px 0 0; margin:0;}

#imgs {width:1px;}

#footerpop {
width: 900px;
color:#333;
font-size: 10.5px;
margin:10px auto 0 auto;
padding:0 15px 10px 15px;
}
#footerpop a {color:#999;}
#footerpop a:hover {color:#999; text-decoration:underline;}




/* Search Results page */

#leftcol2 {
float: left;
width: 685px;
margin-left:15px;

}

#leftcol2 hr {margin:0;}
#refineSearch {
height:66px;
width:675px;
border: 1px solid #CCCCCC;
background-color:#f6f9fc;
margin: 0 0 10px 0;
padding:5px;
}
#refineSearch h2 { margin:5px 10px 3px 0; padding:0; font-size:16px; color:#333333;}
#refineSearch table { margin: 0 30px 0 5px;}


#Enquiry {
width:675px;
margin: 20px 0 10px 0;
padding:0;
}
#Enquiry h3 { margin:15px 10px 3px 0; padding:0; font-size:16px; color:#81A4D5;}
#Enquiry table { margin: 0 30px 0 5px;}
#Enquiry .inputstyle {border: 1px Solid #CCC;}


.moreresults {
height:18px;
width:671px;
border: 1px solid #CCCCCC;
background-color:#D8E6F1;
margin: 0 0 0 0;
text-align:right;
}

.moreresults a:hover {text-decoration:underline};


.match {
width: 685px;
margin:0 5px 0 5px;
}
#searchmatches a {text-decoration:none; font-weight:bold;}
.CruiseTitle { font-size:16px; margin:5px 0 5px 0; }
.CruiseTitle a:hover{ text-decoration:underline;}
#searchmatches h2 { font-size:18px;  margin:0 0 0 0; }
#searchmatches p { font-size:11px;  margin:1px 0 0px 0; }
#matchPlaces { font-weight:bold; color:#81A4D5;}
.matchPlaces { font-weight:bold; color:#81A4D5;}

#rightcol2 {
float: right;
width:185px;
padding: 0;
margin: 0 15px 5px 0;
}

#contactDiv {
width:185px;
background-image:url('/images/contactDivbg.jpg');
background-repeat:no-repeat;
height:72px;
margin:0;
padding:5px 0 0 0;
}
#contactDiv h3 { margin:0 0 0 10px; color:#81A4D5; font-size:24px;}
#contactDiv h2 {color: #7E7E7E; font-size:14px; margin: 0 0 0 10px; }
#contactDiv hr {margin: 5px 10px 5px 10px;}
#contactDiv p { margin: 0 10px 10px 10px; color:#333333;}



#e-subscribeSmall {
width:185px;
background-image:url('/images/e-subscribeSmallbg.jpg');
background-repeat:no-repeat;
margin: 5px 0 0 0;
height:120px;
padding: 5px 0 0 0;
}
#e-subscribeSmall h2 { color: #7E7E7E; font-size:14px; margin: 0 0 0 10px; }
#e-subscribeSmall h3 { font-size:14px; margin: 2px 0 5px 10px; color:#333333;}
#e-subscribeSmall hr {margin: 6px 10px 4px 10px;}
#e-subscribeSmall .inputfield {font-size:font-style:italic; margin:0 0 0 10px; width:105px; height:12px; color:#ccc; vertical-align:bottom; font-size:9px;}
#e-subscribeSmall .inputsignup {color:#222; font-style:normal; margin:0 0 0 2px; vertical-align:bottom; }
#e-subscribeSmall p {margin: 10px 10px 5px 10px; color:#333333; }


#greenerwaySmall {
width:185px;
margin: 9px 0 0 0;
height:180px;
background-image:url('/images/greenerwaySmallbg.jpg');
background-repeat:no-repeat;
}

#greenerwaySmall h3 {  font-size:14px; color:#333333; margin:10px 0 0 10px; }
#greenerwaySmall p {  font-size:10.5px; color:#333333; margin:0 0 5px 10px;}
#greenerwaySmall hr { margin: 5px 10px 5px 10px;}



/* Cruise Details Page  */

#leftcol3 {
float:left;
width: 685px;
margin-left:15px;
}

#cruiseDetails {
width:685px;
margin:0;
float:left;
color:#333333;
}

#detailstext {float:left; width:400px; margin:3px 0 20px 0; padding:0; font-weight:normal;}
#detailstext h4 {font-weight:bold; font-size:16px; margin:8px 0 0 0; }
#CruiseTitle2 { margin:0; font-weight:bold;  font-size:18px; font-weight:bold;}
#detailstext h2 { font-weight:bold; font-size:14px; color:#81A4D5; margin:8px 0 0 0;}
#detailstext small {font-size:12px;}
#cruiseblurb {margin:0; width:390px; font-size:10.5pt;}

#cruiseImg {
width: 282px;
float:right;
margin:0;

}
#cruiseThumbs {margin: 3px 0 0 0; width:282px; }



#shipblurb { width:685px; margin:10px 0 0 0; font-size:14px; color:#333333;}
#shipblurb h3 {margin:0 0 3px 0; font-size:12.5pt;}
#shipblurb h4 {margin:10px 0 3px 0; font-size:12.5pt;}
#shipblurb p { margin: 0; font-size:11px;}
.smallprint { margin: 0; font-size:9px; color:#666;}

#detailsBar {
color:white;
float:left; 
width:685px; margin:15px 0 15px 0; 
font-size:12px; 
background-image:url('/images/leg-bg.png');
background-repeat:no-repeat;
height:36px;
} 
.pipe {color:#FFF }
.pipe2 {color:#CCCCCC }
.detailbarcells {margin: 0 8px 0 8px;}
.detailbarcells2 {margin: 0 8px 0 10px;}
.detailbarcells3 {margin: 0 8px 0 0;}


#otherlegs { font-size:18px; color:#333333; margin:0; }
#otherlegs h5 {margin:0;}
#detailsBar2 {
color:#333333;
float:left; 
width:680px; 
margin:0 0 0 0; 
font-size:12px; 
} 
.detailsbar2Top {
border-top:1px solid #CCCCCC;

}

#ADMINnav {background-color:#FFF; padding:5px; border-bottom:1px Solid #CCC;  margin:8px 5px 0px 5px;}
#ADMINnav h1 {font-family:Arial, Helvetica, sans-serif; font-size:18pt; color:#333; margin:10px 0 15px 0;}
#ADMINnav td {background-color:#444;font-family:Arial, Helvetica, sans-serif; font-size:9pt; color:white; font-weight:bold;}
#ADMINnav a {font-family:Arial, Helvetica, sans-serif; font-size:9pt; color:#DDD; text-decoration:none; font-weight:normal;}
#ADMINnav a:hover {color:white;text-decoration:underline;}


#ADMINmain {background-color:#FFF; padding:5px 5px 5px 7px; border-bottom:1px Solid #CCC;  margin:8px 5px 0px 5px;font-family:Arial, Helvetica, sans-serif; font-size:9pt; color:#333;}
#ADMINmain .title {font-family:Arial, Helvetica, sans-serif; font-size:14pt; color:#333; margin:10px 0 15px 2px;}
#ADMINmain .textfield {background-color:#FFF; border:1px Solid #CCC; color:#222; height:16px; padding:2px;}
#ADMINmain .multiline {background-color:#FFF; border:1px Solid #CCC; color:#222; padding:2px; overflow:hidden; font-family:Arial, Helvetica, sans-serif; font-size:9pt;}
#ADMINmain .listfieldBOLD {background-color:#F1F1F1; border:1px Solid #CCC; color:#222; height:16px; padding:2px; font-weight:bold;}

#ADMINmain .listfield {background-color:#F1F1F1; border:1px Solid #CCC; color:#222; height:16px; padding:2px;}
#ADMINmain .listselectfield {background-color:#F1F1F1; border:1px Solid #CCC; color:#222; height:22px; width:100px;padding:2px;}
#ADMINmain .listtextfield {background-color:#F1F1F1; border:1px Solid #CCC; color:#222; height:16px; padding:2px;}
#ADMINmain .listmultiline {background-color:#F1F1F1; border:1px Solid #CCC; color:#222; padding:2px; overflow:hidden; font-family:Arial, Helvetica, sans-serif; font-size:9pt;}
#ADMINmain a {color:#333; background-color:#E5E5E5; padding:1px 3px 1px 3px; font-weight:bold;}

#titleBox {
height:36px;
width:675px;
border: 1px solid #CCCCCC;
background-color:#f6f9fc;
margin: 0 0 10px 0;
padding:5px;
}
#titleBox h1 {margin: 5px 0 5px 15px;}

#visa {margin:15px 0 15px 0;}
#visa td { font-size:10px; border-bottom:1px solid #333;  border-right:1px solid #333; }
#visa .visatitle { font-size:14px; font-weight:bold; margin:5px 0 5px 0;}


.subtitle {font-size:12px; color:#81A4D5; font-weight:bold;}
.subtitle2 {font-size:15px; color:#81A4D5; font-weight:bold;}

.redborder { border: 2px solid red !important; }